#leftcol #video-wrapper{ clear:both; padding-left:10px; margin-top:10px; float:left; background:url(../images/share-sep.gif) no-repeat bottom left; padding-bottom:20px }
#leftcol #video-wrapper div{ width:155px; float:left; display:inline; margin-right:30px; _height:200px }
#leftcol #video-wrapper div p{ font-size:10px; padding:0 5px; margin:0; font-family:Arial, Helvetica, sans-serif; position:relative; top:-15px }
#leftcol #video-wrapper div a:hover{ background:none; text-decoration:underline }
#leftcol #video-wrapper div.last{ margin-right:0 }
#leftcol #video-wrapper div.first{ clear:both }
#leftcol #video-wrapper div h3, #leftcol #video-inner h3{ background:none; color:#7f7f7f; font-family: Arial, Helvetica, sans-serif; font-size:1.3em; margin:0; padding-left:5px }
#leftcol #video-wrapper div#title h3, #leftcol #video-inner h3{ font-family: Verdana, Arial, Helvetica, sans-serif; text-align:center; font-size:2em; line-height:1.2em; font-weight:normal; margin-top:20px  }
#leftcol #video-inner h3{ text-align:left; font-weight:bold; padding:0 }
#leftcol #video-inner{ padding-left:15px; float:left; background:url(../images/share-sep.gif) no-repeat bottom left; padding-bottom:20px }
#leftcol #video-inner p{ padding:0 }
#leftcol #video-inner #backlink, #leftcol #video-inner #divRates{ clear:both; display:block }
#leftcol #video-inner #divRates h3{ font-size:1.5em }
#leftcol #video-inner a#video-link{ float:left; margin-right:20px }
#leftcol #video-inner a:hover{ background:none }
#leftcol #video-inner p a:hover{ text-decoration:underline }
#leftcol #share{ clear:both; left:10px; position:relative; padding:20px 0; margin-left:5px; display:block; width:100%; float:left }
#leftcol #share span{ padding:5px 20px }
#leftcol #share span a{ position:relative; top:-2px }
#leftcol #share span a:hover{ background:none; text-decoration:underline}
#leftcol #share span#mail{ background:url(../images/icon-mail.gif) no-repeat }
#leftcol #share span#fb{ background:url(../images/icon-fb.gif) no-repeat}
#leftcol #share span#twitter{ background:url(../images/icon-twitter.gif) no-repeat }

/* Sub Page Styles */
#leftcol .sub{ float:left }

.sub-content { width: 544px;
	color: #848484;
	margin:0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(../images/1colfooter.gif);
	background-repeat: no-repeat;
	background-position: bottom; float:left}	
	
.sub-content p, dl, .sub-content table {
	color: #848484;
	/*margin: 0px;*/
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: 140%;}
	
.subcontent table { margin-right: auto;}
	
dt { font-weight: bold; color: #848484;}
dd { margin-bottom: 15px; color: #848484;}

.tablerates { color: #848484; border: 1px solid #cacaca; margin-left: auto; margin-right:auto; text-align: center; background-color: #cacaca}

.tablerates th { height: 50px; width: 80px;	}

.tablerates td { height : 25px;}

.parcel { background-color: #83C6F0; color: #000000}
.packet { background-color: #FBA583; color: #000000}
.largeenvelope { background-color: #FECA92; color: #000000}
.letter { background-color: #FFE084; color: #000000}
.weight { background-color: #eeeeee; color: #000000}
.none { background-color: #FFFFFF}

/* Rates Tables */

.tabledisplay, .tablegeneral { color: #848484; border: 1px solid #cacaca; background: url("../images/tablebg25px.png"); 
	background-position: 0px 0px; background-repeat:repeat; border-top: 0px; margin-left: auto; margin-right:auto; text-align: center; margin-top: 10px;}
	
.tabledisplay th, .tablegeneral th, .th { height: 50px; background-color: #189631; color: #FFFFFF; font-weight: bold;}

.tabledisplay td, .tablegeneral td {  height: 25px;
   padding-left: 5px;
    padding-right: 5px;
	text-align: center;}
	
.tablegeneral td { text-align: left;}
	
/* Body Box Styles */

#leftcol h1, #nonav h1  { font-size: 140%; color: #D7C107; font-family: Arial, Helvetica, sans-serif;
	line-height: 180%;
	margin-top: 5px;  margin-bottom: 5px;}
	
#leftcol h2, #nonav h2  { font-size: 140%; color: #D7C107; font-family: Arial, Helvetica, sans-serif; 
	line-height: 180%;
	margin-top: 5px;  margin-bottom: 5px;
	display: block; background-image: url(../images/rightnavdots.gif); background-repeat: repeat-x; background-position: bottom;}

.box-top-content h2 { margin-left: 10px; margin-right: 10px;}
	
#leftcol h3, #nonav h3, #leftcol h4, #nonav h4    /* News titles */ { 
	font-size: 120%; 
	color: #D7C107; 
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 180%;
	padding-left: 10px;
	height: 26px;
	display: block;
	background-color:#F1F2ED;
	margin-top: 15px;  margin-bottom: 0px;
	background-image: url(../images/rightnavdots.gif); background-repeat: repeat-x; background-position: bottom;}
	
#leftcol h4, #nonav h4 {  color:#660066;}

h6 {color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	margin:5px 5px;
	padding:0px;}
	

#leftcol h5, #nonav h5 { font-size: 110%; color: #D7C107; font-family: Arial, Helvetica, sans-serif; margin-left: 10px; margin-right: 10px;
	line-height: 110%;
	margin-bottom: 0px; margin-top: 10px; margin-bottom: 0px;}

#box-top-header 
{
	background-image: url(../images/1colheader.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
	padding-bottom:5px;
	padding-right:20px;
	
}
#box-top-header h1 { font-size: 160%;color:#FFFFFF; /*background: none;*/ 
	margin-top: 0px; margin-bottom: 0px; padding-top: 7px; font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;}
	
#support #box-top-header h1 { font-size: 160%; color:#ffffff; background: none; 
	margin-top: 0px; margin-bottom: 0px; padding-top: 6px; font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;}
	
#printcontent-irish { color:Yellow;float: right;
	margin-right: 10px; margin-left: 10px; margin-bottom: 10px;
	height: 24px;
	line-height: 150%;
	width: 172px;}	
	
#printcontent-irish img { float: left;}	
	
#printcontent { float: right;
	margin-right: 10px; margin-left: 10px; margin-bottom: 10px;
	height: 24px;
	line-height: 150%;
	width: 135px;}
	
#printcontent img { float: left;}
	
.printtext {  height: auto;
	display: block;
	margin-top: 2px;
	margin-left: 30px;}
	
#leftcol p.greentext {font-weight:bold; color: #10892C; }
	
.split { width: auto;
	height:15px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(../images/rightnavdots.gif); background-repeat:repeat-x; background-position: center}
	


/* Misc Styles */

/* Track & trace table styles */

.formtable { margin-left: 10px; margin-top: 10px; margin-bottom: 5px; color: #848484;  margin-right: 10px; font-size: 80%;}

.formtable td { vertical-align: top;}

.formtable th, table th {  background-color: #189631; color: #FFFFFF; }

.formtable tr.row2, table tr.row2 { background-color: #EDEDED}


/* General table Styles */

.line { margin:0px;
		padding:0px 0px 10px 0px;
		background-image: url(../images/rightnavdots.gif);
		background-repeat: repeat-x; background-position: bottom;
		text-align: justify;}

.theboard {float:left;
			margin:0px 10px 5px 10px;
			border: 1px solid #999;}

.history {text-align:center;
			border: 1px solid #999;
			margin:0px 10px 5px 0px;}		

.pdf {vertical-align: text-bottom;}
	
.clearlist 	{margin: 0px;
			padding-left: 18px;
			padding-bottom: 3px;
			background-image: none;
			background-repeat: no-repeat;
    		background-position: 5px 2px;}
				
#body ol {color: #848484;}
	
#body ol li {background-image: none;}

#body ol li ul {
	list-style:none;
	color: #848484;
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	padding-top: 3px;
	margin-left: 10px;}

#body ol li ul li {margin: 0px;
	padding-left: 18px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/ul.gif);
	background-repeat: no-repeat;
    background-position: 5px 2px;}
			
.alpha  {background-image: none;
			list-style-type:upper-alpha;
			margin-right:12px;}
			
.alpha2  {background-image: none;
			list-style-type:lower-alpha;
			margin-right:12px;}

.indent  {position:relative;left:20px}



.nobullet {list-style-type:none;}			
			
.tabledata { color: #848484; border: 1px solid #cacaca; background: url("../images/tablebg2e5px.png");  
	background-position: 0px 0px; background-repeat:repeat; border-top: 0px;  margin:30px auto 30px auto; text-align: left;}
	
.tabledata th { height: 50px; background-color: #189631; color: #FFFFFF; padding-left: 5px; padding-right: 5px; }

.tabledata td {  height: 25px; padding-left: 5px; padding-right: 5px; text-align: left;}

.tabledata2 { color: #848484; border: 1px solid #cacaca;  border-top: 0px;  margin:30px auto 30px auto; text-align: left; width:90%;}
	
.tabledata2 th { height: 50px; background-color: #189631; color: #FFFFFF; padding-left: 5px; padding-right: 5px; }

.tabledata2 td {  height: 75px; padding-left: 5px; padding-right: 5px; text-align: left; border-top: 1px solid #D3D3D3; }

.lightgreen {background-color:#ededed;}

.backtotop	{ text-align:right;
			padding:5px 12px 5px 0px;}
			
#body a.button {background-color: #128D2A;
	color: #ffffff;
	padding: 1px;
	width: auto;
	margin-left: auto; margin-right: auto;
	border-width: 1px;
	border-style: solid;
	border-top-color: #36CD54;
	border-left-color: #36CD54;
	border-right-color: #005300;
	border-bottom-color: #005300; padding-left: 10px; padding-right: 10px;
	padding-top: 2px; padding-bottom: 2px;}
	

/* *** Generic Form element Styles *** */

/* Forms within tables styles */

table input { margin-left: 10px; margin-top: 10px; margin-bottom: 30px; color: #848484}

table input, table radio, table select { background-color: #FFFFFF;
	border: 1px solid #C2C2C0;
	font-size: x-small;
	padding: 2px;
	color: #848484;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 2px;
	width: 150px;}

table select { width: auto;}

/* Advanced Search */
	
.advancedsearchfield, .advanceddropdown  { background-color: #FFFFFF;
	border: 1px solid #C2C2C0;
	font-size: x-small;
	padding: 2px;
	color: #848484;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 2px;
	width: 150px;} 
	
.advancedfind { margin-bottom: 5px; margin-top: 2px;}
	
.advancedsearch p {margin-left: 0px;}

.advanceddropdown  { padding: 1px;}

.advancedsearch, .input { margin-left: 10px; margin-top: 10px; margin-bottom: 30px; color: #848484}

.input, .radio, .inputauto { background-color: #FFFFFF;
	border: 1px solid #C2C2C0;
	font-size: x-small;
	padding: 2px;
	color: #848484;
	margin-left: 0px;
	margin-right: 5px;

	margin-bottom: 5px;
	margin-top: 2px;
	width: 150px;}
	
.inputauto {width: auto;}
	
.radio { width:20px;}

table input.inputfind { width: auto;}



/* MCMS Editor CSS Fixes */

table.RadEWrapper { width: 550px;}

span#RadEditorPlaceHolderControl1 input, span#RadEditorPlaceHolderControl2 input, span#RadEditorPlaceHolderControl3 input, span#RadEditorPlaceHolderControl4 input, span#RadEditorPlaceHolderControl5 input { width: auto; margin: 0px; padding: 0px;}

table.RadEWrapper { width: auto; margin: 0px; padding: 0px;}

table.RadEWrapper table { width: auto; margin: 0px; padding: 0px;}

